@charset "euc-jp";

/*♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂
→　CSS　コンテンツ肋年　→
♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂*/

/*♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂

ⅲ1ˉ措度屯羹け

♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂♂*/

#overseas a,
#overseas a:link,
#overseas a:visited {
	text-decoration:none;
	color:#ffaf95;
}

#overseas a:hover,
#overseas a:active {
	text-decoration:underline;
	color:#FF5A21;
}

#overseas .tit {
	width:640px;
	margin:0 auto 20px;
	background:url(../overseas/images/tit_bkg.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#overseas .tit h4{
	padding:10px 0 10px 30px;
	background:url(../overseas/images/tit_marker.jpg)  no-repeat 5px 8px;
	font-size:14px;
}
/*措度羹けサ〖ビス*/


#overseas01 a,
#overseas01 a:link,
#overseas01 a:visited {
	color:#331000;
	text-decoration:underline;
}

#overseas01 a:hover,
#overseas01 a:active {
	text-decoration:underline;
	color:#FF5A21;
}


#overseas01 {
	width:650px;
	margin:20px auto;
}
#overseas01 .lead {
	width:630px;
	margin:20px auto;
}
#overseas01 .bloc {
	width:600px;
	margin:0 auto 20px;
}
#overseas01 .bloc .box {
	width:600px;
	margin:0 auto 20px;
	padding:10px 0;
	background:url(../overseas/images/01_box.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#overseas01 .bloc .box dl{
	padding:0 20px;
}
#overseas01 .bloc .box dl dt {
	font-weight:bold;
	margin-bottom:5px;
}



/*池够羹けサ〖ビス*/


#overseas02 {
	width:650px;
	margin:20px auto;
}

#overseas02 .bloc {
	width:630px;
	margin:0 auto 20px;
}
#overseas02 .bloc .title {
	width:630px;
	margin:0 auto 10px;
}
#overseas02 .bloc .left {
	width:420px;
}
#overseas02 .bloc .right {
	width:200px;
}


/*改客羹けサ〖ビス*/

#overseas03 {
	width:650px;
	margin:20px auto;
}

#overseas03 .bloc {
	width:630px;
	margin:0 auto 20px;
}
#overseas03 .bloc .title {
	width:630px;
	margin:0 auto 10px;
}
#overseas03 .bloc .left {
	width:420px;
}
#overseas03 .bloc .left .box {
	width:300px;
	margin-left:20px;
	background:url(../overseas/images/03_box02.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#overseas03 .bloc .left .box p{
	padding-top:10px;
}
#overseas03 .bloc .left .box ul {
	padding:10px;
}
#overseas03 .bloc .left .box ul li {
	list-style:inside disc;
}
#overseas03 .bloc .right {
	width:200px;
}
#overseas03 .bloc02 {
	width:630px;
	margin:0 auto 20px;
}
#overseas03 .bloc02 .title {
	width:630px;
	margin:0 auto 10px;
}
#overseas03 .bloc02 .left {
	width:245px;
}
#overseas03 .bloc02 .left .box {
	width:245px;
	margin-top:10px;
	background:url(../overseas/images/03_box01.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#overseas03 .bloc02 .right {
	width:350px;
}
#overseas03 .bloc02 .right dl {
}
#overseas03 .bloc02 .right dl dt {
	padding-left:5px;
	font-weight:bold;
	border-left:5px solid #c9f;
	border-bottom:1px dotted #ccc;
}
#overseas03 .bloc02 .right dl dd {
	margin-bottom:10px;
	padding-left:20px;
}


/*SIS*/

#overseas04 {
	width:650px;
	margin:15px auto 0;
}

#overseas04 .bloc {
	width:640px;
	margin:0 auto 20px;
}
#overseas04 .bloc .title {
	width:630px;
	margin:0 auto 10px;
}
#overseas04 .bloc .wrap {
	width:620px;
	margin:0 auto;
}
#overseas04 .bloc .left .box{
	width:380px;
	background:url(../overseas/images/04_box_side.jpg) repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#overseas04 .bloc .left .box h5 {
	padding:10px 10px 5px;
}
#overseas04 .bloc .left .box ul {
	padding:0 10px 5px;
}
#overseas04 .bloc .left .box ul li {
	list-style:inside disc;
	margin-left:20px;
}
#overseas04 .bloc .wrap .right{
	width:226px;
}

#overseas04 .bloc .wrap01 {
	width:556px;
	margin:0 auto;
}
#overseas04 .bloc .wrap01 .left{
	width:260px;
	padding:5px 0;
	text-align:center;
	border:1px solid #c9f;
}
#overseas04 .bloc .wrap01 .right{
	width:150px;
	margin-right:50px;
	padding:5px 0;
	text-align:center;
	border:1px solid #c9f;
}


#overseas04 .bloc .wrap02 {
	width:556px;
	margin:0 auto;
}
#overseas04 .bloc .wrap02 .left{
	width:260px;
	padding:5px 0;
	text-align:center;
	border:1px solid #c9f;
}
#overseas04 .bloc .wrap02 .right{
	width:260px;
	padding:5px 0;
	text-align:center;
	border:1px solid #c9f;
}


